[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2800		
FRONT_SHARE=0.72	
HANDBRAKE_TORQUE=2500
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=0 

[DISCS_GRAPHICS]
DISC_LF=GEO_DISC_LF
DISC_RF=GEO_DISC_RF
DISC_LR=GEO_DISC_LR
DISC_RR=GEO_DISC_RR
FRONT_MAX_GLOW=12.0
REAR_MAX_GLOW=6.0
LAG_HOT=0.995
LAG_COOL=0.98
